/*
1. Заказ билетов в кинотеатре.
В компонент с залом, передаете конфигурацию которая покажет какой зал мы хотим сгенерировать.
Есть два варианта реализации:
1) Это должен быть объект в который мы передаем количество рядов,количество мест и получаем готовый зал.
2) Вы создаете статический компонент зала и используете его вместо файла с конфигурацией.

У вас должно быть 3 разных зала - реализация одним из вариантов выше.
Сиденья в зале различаются по цене, места могут быть эконом (первые 2-3 ряда), обычные, вип (последний ряд)

По клику на сиденье оно добавляется в меню слева и там показывается его цена. В зале пока оно находиться в меню, оно становится не активным.
В меню сбоку суммируется сумма за все выбранные билеты.
Билеты фиксируются на одну минуту и после исчезают из меню справа и снова становятся активными в зале. (Можно сделать не по времени, а допустим через какой-то экшн в редуксе на сброс зала)
Купленные билеты записывать в localstorage и при перезагрузке страницы показывать как проданные.

Нужно реализовать следующие страницы и модули:
- Главная страница с выбором зала
- Страница зала: показывает информацию о зале в который вы зашли
    -> Подмодуль: Модуль который генерирует сам зал
    -> Подмодуль: Меню справа на странице куда попадают билеты после того как вы щелкаете на место в зале.
*/



